В Firefox 17 не работает FCKeditor 2.3.2 и ниже

Исправляется путем редактирования файла fckeditor_php5.php:

function FCKeditor_IsCompatibleBrowser()
{
    [...]
	else if ( strpos($sAgent, 'Gecko/') !== false )
	{
		$iVersion = (int)substr($sAgent, strpos($sAgent, 'Gecko/') + 6, 8) ;
		//return ($iVersion >= 20030210) ; // modify here
		return true ;
	}
   [...]
}